Bug 250064 - www/py-flask-smorest: Update to 0.25.0
Summary: www/py-flask-smorest: Update to 0.25.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/marshmallow-code/f...
Keywords:
Depends on: 250063
Blocks:
  Show dependency treegraph
 
Reported: 2020-10-03 09:35 UTC by Goran Mekić
Modified: 2020-10-04 13:17 UTC (History)
1 user (show)

See Also:


Attachments
flask-smorest.diff (1.27 KB, patch)
2020-10-03 09:35 UTC, Goran Mekić
meka: maintainer-approval+
meka: maintainer-approval+
Details | Diff
just-upgrade.diff (1.07 KB, patch)
2020-10-04 12:25 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2020-10-03 09:35:03 UTC
Created attachment 218484 [details]
flask-smorest.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.1, amd64 tested)
  * maketest: OK (603 passed)
Comment 1 Tobias C. Berner freebsd_committer 2020-10-04 09:42:53 UTC
Moin moin 

What's the point of the comment added
+               # -k 'not test_api_register_field_parameters'


mfg Tobias
Comment 2 Goran Mekić 2020-10-04 12:25:12 UTC
Created attachment 218511 [details]
just-upgrade.diff

Sorry about the previous patch. This one has only version upgrade.
Comment 3 commit-hook freebsd_committer 2020-10-04 13:16:58 UTC
A commit references this bug:

Author: tcberner
Date: Sun Oct  4 13:16:12 UTC 2020
New revision: 551388
URL: https://svnweb.freebsd.org/changeset/ports/551388

Log:
  www/py-flask-smorest: Update to 0.25.0

  Changelog:
  	https://github.com/marshmallow-code/flask-smorest/blob/master/CHANGELOG.rst#0250-2020-10-02

  PR:		250064
  Submitted by:	Goran Meki? <meka@tilda.center>

Changes:
  head/www/py-flask-smorest/Makefile
  head/www/py-flask-smorest/distinfo
Comment 4 Tobias C. Berner freebsd_committer 2020-10-04 13:17:43 UTC
Committed. Thanks.